<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Traits\Auditable;

class AccountInfo extends Model
{
    use Auditable;
    use HasFactory;

    protected $guarded = [];

    public function driveway_account()
    {
        return $this->hasMany(\App\Models\drivewayAccount::class,'account_info_id');
    }
}
