<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AllState extends Model
{
    public function country()
    {
        return $this->belongsTo('\App\Models\AllCountry', 'country_id', 'id');
    }

    public function cities()
    {
        return $this->hasMany('\App\Models\AllCity', 'state_id');
    }

    public function siteRegister()
    {
        return $this->hasMany(\App\Models\SiteRegister::class);
    }
}
