<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Traits\Auditable;

class BankStatement extends Model
{
    use HasFactory;
    use Auditable;

   	protected $fillable = ['date','amount','balance','description','status','cheque_number','reference','service_fee','bank_statement_id'];
}
