<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Traits\Auditable;

class CashierSale extends Model
{
  use HasFactory;
  use Auditable;

  protected $fillable = ['date','amount', 'detail','branch_id','sub_category_id','cashier_id'];

  public function cashier()
  {
      return $this->belongsTo(\App\Models\Cashier::class);
  }
  public function financialcategory()
  {
      return $this->belongsTo(\App\Models\FinancialCategory::class,'sub_category_id','id');
  }
}
