<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use App\Traits\Auditable;

class Type extends Model
{
    use HasFactory;
    use Auditable;
    use SoftDeletes;

    protected $guarded = [];

    public function siteRegister()
    {
        return $this->hasMany(\App\Models\SiteRegister::class);
    }

}
