<?php

return [
    'userManagement' => [
        'title'          => 'User management',
        'title_singular' => 'User management',
    ],

    'permission' => [
        'title'          => 'Permissions',
        'title_singular' => 'Permission',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'title'             => 'Title',
            'title_helper'      => ' ',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
        ],
    ],

    'role' => [
        'title'          => 'Roles',
        'title_singular' => 'Role',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => ' ',
            'title'              => 'Title',
            'title_helper'       => ' ',
            'permissions'        => 'Permissions',
            'permissions_helper' => ' ',
            'created_at'         => 'Created at',
            'created_at_helper'  => ' ',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => ' ',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => ' ',
        ],
    ],

    'user' => [
        'title'          => 'Users',
        'title_singular' => 'User',
        'fields'         => [
            'id'                       => 'ID',
            'id_helper'                => ' ',
            'name'                     => 'Name',
            'name_helper'              => ' ',
            'email'                    => 'Email',
            'email_helper'             => ' ',
            'email_verified_at'        => 'Email verified at',
            'email_verified_at_helper' => ' ',
            'password'                 => 'Password',
            'password_helper'          => ' ',
            'roles'                    => 'Roles',
            'roles_helper'             => ' ',
            'remember_token'           => 'Remember Token',
            'remember_token_helper'    => ' ',
            'created_at'               => 'Created at',
            'created_at_helper'        => ' ',
            'updated_at'               => 'Updated at',
            'updated_at_helper'        => ' ',
            'deleted_at'               => 'Deleted at',
            'deleted_at_helper'        => ' ',
            'approved'                 => 'Approved',
            'approved_helper'          => ' ',
            'profile_pic' => 'Profile Image',
            'profile_pic_helper' => '',
            'phone' => 'Phone',
            'phone_helper' => '',
            'address' => 'Address',
            'address_helper' => '',
            'state' => 'State',
            'state_helper' => '',
            'city' => 'City',
            'city_helper' => '',
            'dob' => 'Birthday',
            'dob_helper' => '',
            'gender' => 'Gender',
            'gender_helper' => '',
            'country' => 'Country',
            'country_helper' => '',
        ],
    ],

    'auditLog' => [
        'title'          => 'Audit Logs',
        'title_singular' => 'Audit Log',
        'fields'         => [
            'id'                  => 'ID',
            'id_helper'           => ' ',
            'description'         => 'Description',
            'description_helper'  => ' ',
            'subject_id'          => 'Subject ID',
            'subject_id_helper'   => ' ',
            'subject_type'        => 'Subject Type',
            'subject_type_helper' => ' ',
            'user_id'             => 'User ID',
            'user_id_helper'      => ' ',
            'properties'          => 'Properties',
            'properties_helper'   => ' ',
            'host'                => 'Host',
            'host_helper'         => ' ',
            'created_at'          => 'Created at',
            'created_at_helper'   => ' ',
            'updated_at'          => 'Updated at',
            'updated_at_helper'   => ' ',
        ],
    ],

    'userAlert' => [
        'title'          => 'User Alerts',
        'title_singular' => 'User Alert',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'alert_text'        => 'Alert Text',
            'alert_text_helper' => ' ',
            'alert_link'        => 'Alert Link',
            'alert_link_helper' => ' ',
            'user'              => 'Users',
            'user_helper'       => ' ',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
        ],
    ],

    'siteReg' => [
        'type' => [
            'title' => 'Type',
            'name' => 'Name',
            'name_helper' => '',
            'remarks' => 'Remarks',
            'remarks_helper' => ''
        ],
        'title' => 'Site',
        'location' => 'Location',
        'heading' => 'Fuel Sites',
        'name' => 'Name',
        'name_helper' => '',
        'site_type' => 'Type',
        'type_helper' => '',
        'country' => 'Country',
        'country_helper' => '',
        'state' => 'State',
        'state_helper' => '',
        'city' => 'City',
        'city_helper' => '',
        'remarks' => 'Remarks',
        'remarks_helper' => '',
        'branch' => 'Branch or Site',
        'branch_helper' => '',
    ],

    'fuelInfo' => [
        'title' => 'Fuel Info',
        'fuel_name' => 'Fuel Name',
        'branch' => 'Branch',
        'cost_price' => 'Cost Price',
        'selling_price' => 'Selling Price',
        'eff_from' => 'Effective From',
        'eff_to' => 'Effective To',
        'status' => 'Status',

    ],
    'vat' => [
        'title' => 'VAT',
        'fields' => [
            'title' => 'Title',
            'title_helper' => '',
            'value' => 'Value',
            'value_helper' => '',
            'eff_from' => 'Effective From',
            'eff_from_helper' => '',
            'eff_to' => 'Effective To',
            'eff_to_helper' => '',
            'status' => 'Status',
            'status_helper' => '',
            'remarks' => 'Remarks',
            'remarks_helper' => '',
        ],
    ],
    'financialCategory' => [
        'title' => 'Financial Category',
        'fields' => [
            'category' => 'Category',
            'subcategory' => 'Subcategory',
            'code' => 'Code',
            'code_helper' => '',
            'title' => 'Financial Sub-Category',
            'title_helper' => '',
            'header' => 'Financial Category',
            'header_header' => '',
            'description' => 'Remarks',
            'description_helper' => '',
            'status' => 'Status',
            'status_helper' => '',
        ],
    ],
    'pump' => [
        'title'          => 'Pumps',
        'title_singular' => 'Pump',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'pump'              => 'Pump',
            'pump_helper'       => '',
            'detail'          => 'Detail',
            'detail_helper'          => '',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
        ],
    ],

    'header' => [
        'title'          => 'Headers',
        'title_singular' => 'Header',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'header'              => 'Header Name',
            'code'              => 'Code',
            'header_helper'       => '',
            'type'              => 'Type',
            'type_helper'       => '',
            'station'           => 'Station',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
        ],
    ],

    'fuel' => [
        'title'          => 'Fuels',
        'title_singular' => 'Fuel',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'fuel'              => 'Fuel Name',
            'fuel_helper'       => '',
            'price'             => 'Price',
            'price_helper'      => '',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
        ],
    ],

    'cashExpense' => [
        'title'          => 'Expenses',
        'title_singular' => 'Expense',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => ' ',
            'date'               => 'Date',
            'date_helper'        => ' ',
            'invoice_no'         => 'Invoice No.',
            'invoice_no_helper'  => ' ',
            'description'        => 'Description',
            'description_helper' => ' ',
            'amount'             => 'Amount',
            'amount_helper'      => ' ',
            'exclusive'         => 'Exclusive',
            'created_at'         => 'Created at',
            'created_at_helper'  => ' ',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => ' ',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => ' ',
            'suplier'            => 'Supplier',
            'suplier_helper'     => ' ',
            'dayTotal'           => 'Day Total',
            'bank_ac'           => 'Bank Account',
            'header'           => 'Financal Category',
            'cash_credit'           => 'Cash/Credit',
            'reference' => 'Reference',
            'attachment' => 'Attachment',
            'vat' => 'VAT %',
            'amount_without_vat' =>'Amount Without VAT',
            'total_amount' => 'Total Amount',
        ],
    ],


    'creditExpense' => [
        'title'          => 'Credit Expenses',
        'title_singular' => 'Credit Expense',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => ' ',
            'date'               => 'Date',
            'date_helper'        => ' ',
            'invoice_no'         => 'Invoice No.',
            'invoice_no_helper'  => ' ',
            'description'        => 'Description',
            'description_helper' => ' ',
            'amount'             => 'Amount',
            'amount_helper'      => ' ',
            'created_at'         => 'Created at',
            'created_at_helper'  => ' ',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => ' ',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => ' ',
            'suplier'            => 'Supplier',
            'suplier_helper'     => ' ',
            'dayTotal'           => 'Day Total',
            'exclusive'           => 'Exclusive',
            'vat'           => 'VAT',
        ],
    ],

    'speedPoint' => [
        'title'          => 'Speed Points',
        'title_singular' => 'Speed Point',
        'fields'         => [
            'id'                         => 'ID',
            'id_helper'                  => ' ',
            'date'                       => 'Date',
            'date_helper'                => ' ',
            'reconcilation_type'         => 'Reconcilation Type',
            'reconcilation_type_helper'  => ' ',
            'description'                => 'Description',
            'description_helper'         => ' ',
            'amount'                     => 'Amount',
            'amount_helper'              => ' ',
            'created_at'                 => 'Created at',
            'created_at_helper'          => ' ',
            'updated_at'                 => 'Updated at',
            'updated_at_helper'          => ' ',
            'deleted_at'                 => 'Deleted at',
            'deleted_at_helper'          => ' ',
            'seq_no'                     => 'Seq. No.',
            'seq_no_helper'              => ' ',
            'shift_no'                   => 'Shift No.',
            'shift_no_helper'            => ' ',
            'batch_no'                   => 'Batch No.',
            'batch_no_helper'            => ' ',
            'bank_account'                   => 'Bank Account',
            'bank_account_helper'            => ' ',
            'dayTotal'                   => 'Day Total',
            'bank_statements' => 'Bank Statement',
        ],
    ],

    
      
    'deposit' => [
        'title' => 'Deposits',
        'title_singular' => 'Deposit',
        'fields' => [
            'title' => 'Title',
            'title_helper' => '',
            'date'=> 'Date',
            'pd'=> 'If PD/EFT Payment',
            'cancel'=> 'If PD/EFT Cancelled',
            'pdPayment'=> 'If PD/EFT Payment',
            'deposit_date'=> 'Deposit Date',
            'payment_against'=> 'Payment Against',
            'date_helper'=> '',
            'amount' => 'Amount',
            'amount_helper' => '',
            'detail' => 'Detail',
            'detail_helper' => '',
            'sub_category' => 'Category',
            'sub_category_helper' => '',
            'shift_no' => 'Shift No.',
            'shift_no_helper' => '',
            'cashier' => 'Cashier',
            'cashier_helper' => '',
            'bank_account' => 'Bank Account',
            'bank_account_helper' => '',
            'bank_statements' => 'Bank Statement',
        ],
    ],

    'sale' => [
        'title' => 'Sales',
        'title_singular' => 'Sale',
        'fields' => [
            'title' => 'Title',
            'title_helper' => '',
            'date'=> 'Date',
            'date_helper'=> '',
            'amount' => 'Amount',
            'amount_helper' => '',
            'detail' => 'Detail',
            'detail_helper' => '',
            'sub_category' => 'Category',
            'sub_category_helper' => '',
            'bank_account' => 'Bank Account',
            'bank_account_helper' => '',
        ],
    ],
    'cashierSale' => [
        'title' => 'Cashier Sales',
        'title_singular' => 'Cashier Sale',
        'fields' => [
            'title' => 'Title',
            'title_helper' => '',
            'date'=> 'Date',
            'date_helper'=> '',
            'amount' => 'Amount',
            'amount_helper' => '',
            'detail' => 'Detail',
            'detail_helper' => '',
            'sub_category' => 'Category',
            'sub_category_helper' => '',
            'cashier' => 'Cashier',
            'cashier_helper' => '',
        ],
    ],
    'machine' => [
        'title' => 'Machines',
        'title_singular' => 'Machine',
        'fields' => [
            'title' => 'Title',
            'title_helper' => '',
            'remarks' => 'Remarks',
            'remarks_helper' => '',
        ],
    ],

    'shiftNo' => [
        'title' => 'Shifts',
        'title_singular' => 'Shift',
        'fields' => [
            'title' => 'Title',
            'title_helper' => '',
            'status' => 'Status',
            'status_helper' => '',
            'remarks' => 'Remarks',
            'remarks_helper' => '',
        ],
    ],
    
      'sheelCard' => [
        'title'          => 'Shell Cards',
        'title_singular' => 'Shell Card',
        'fields'         => [
            'id'                         => 'ID',
            'id_helper'                  => ' ',
            'date'                       => 'Date',
            'date_helper'                => ' ',
            'fuel_type'                  => 'Fuel Type',
            'fuel_type_helper'           => ' ',
            'description'                => 'Description',
            'description_helper'         => ' ',
            'amount'                     => 'Amount',
            'amount_helper'              => ' ',
            'created_at'                 => 'Created at',
            'created_at_helper'          => ' ',
            'updated_at'                 => 'Updated at',
            'updated_at_helper'          => ' ',
            'deleted_at'                 => 'Deleted at',
            'deleted_at_helper'          => ' ',
            'ticket_no'                     => 'Ticket No.',
            'ticket_no_helper'              => ' ',
            'card_no'                   => 'Card No.',
            'card_no_helper'            => ' ',
            'quantity'                   => 'Quantity',
            'quantity_helper'            => ' ',
            'price'                   => 'Price',
            'price_helper'            => ' ',
            'dayTotal'                   => 'Day Total',
            'type'                   => 'Type',
            'type_helper'                   => '',
            'shift_no'                   => 'Shift Total',
            'shift_no_helper'                   => '',
            'daily_total'                   => 'Daily Total',
            'daily_total_helper'                   => '',
        ],
    ],

    'depositOrSale' => [
        'title'          => 'Deposits Or Sales',
        'title_singular' => 'Deposit Or Sale',
        'fields'         => [
            'id'                         => 'ID',
            'id_helper'                  => ' ',
            'date'                       => 'Date',
            'date_helper'                => ' ',
            'description'                => 'Description',
            'description_helper'         => ' ',
            'amount'                     => 'Amount',
            'amount_helper'              => ' ',
            'created_at'                 => 'Created at',
            'created_at_helper'          => ' ',
            'updated_at'                 => 'Updated at',
            'updated_at_helper'          => ' ',
            'deleted_at'                 => 'Deleted at',
            'deleted_at_helper'          => ' ',
            'type'                       => 'Type',
            'type_helper'                => '',
            'mode'                       => 'Mode',
            'mode_helper'                => '',
            'title'                      => 'Title',
            'title_helper'               => '',
            'dayTotal'                   => 'Day Total',
            'header_name'                => 'Header  Title',
            'header_name_helper'         => '',
        ],
    ],

    'fuelStock' => [
        'title'          => 'Fuel Stocks',
        'title_singular' => 'Fuel Stock',
        'fields'         => [
            'control'                         => 'Control',
            'id'                         => 'ID',
            'id_helper'                  => ' ',
            'date'                       => 'Date',
            'date_helper'                => ' ',
            'description'                => 'Description',
            'description_helper'         => ' ',
            'created_at'                 => 'Created at',
            'created_at_helper'          => ' ',
            'updated_at'                 => 'Updated at',
            'updated_at_helper'          => ' ',
            'deleted_at'                 => 'Deleted at',
            'deleted_at_helper'          => ' ',
            'fuel_type'                  => 'Fuel Type',
            'fuel_type_helper'           => '',
            'opening_stock'              => 'Opening Stock',
            'opening_stock_helper'       => '',
            'closing_dips'               => 'Closing DIPS',
            'closing_dips_helper'        => '',
            'purchase'                   => 'Purchase',
            'purchase_helper'            => '',
            'calculated_stock'           => 'Calculated Stock',
            'calculated_stock_helper'    => '',
            'closing_stock'           => 'Closing Stock',
            'dayTotal'                   => 'Day Total',
            'varience'                   => 'Varience (ltr)',
            'cumulativeVarience'         => 'Cumulative Varience (ltr)',
            'cumulativeSale'             => 'Cumulative Sale',
            'cumulativeSaleLtr'             => 'Cumulative Varience (%)',
            'liter'                      => 'Liter',
            'computer_sale'              => 'Computer Sales',
            'sale_helper'                => '',
            'water_level'                => 'Water Level In Tank',
            'water_level_helper'         => '',
            'total_wet_stock'            => 'Wet Stock Management',
        ],
    ],

  'suplier' => [
        'title'          => 'Supplier',
        'title_singular' => 'Supplier',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'type'         => 'Type',
            'type_helper'         => ' ',
            'suplier'           => 'Supplier',
            'suplier_helper'    => ' ',
            'mobile_no'         => 'Mobile No.',
            'mobile_no_helper'  => ' ',
            'email'             => 'Email',
            'email_helper'      => ' ',
            'address'           => 'Address',
            'address_helper'    => ' ',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
        ],
    ],


    'report' => [
        'date'                 =>  'Date',
        'title'                 =>  'Report',
        'drivewayReport'        =>  'Driveway Report',
        'depositReport'        =>  'Deposit Report',
        'saleReport'        =>  'Sale Report',
        'cashExpenseReport'     =>  'Cash Expense Report',
        'creditExpenseReport'     =>  'Credit Expense Report',
        'creditPurchase'        =>  'Credit Purchase Report',
        'cashPurchase'          =>  'Cash Purchase Report',
        'paymentAdvice'         =>  'Payment Advice Report',
        'wetStock'              => 'Wet Stock Report',
        'manual_sale'         => 'Manual Sale',
        'dips'                  => 'Physical Dips',
        'directShop'                  => 'Direct Shop Report',
        'bankingShop'                  => 'Banking Shop Report',
        'bankingFs'                  => 'Banking FS Report',
        'dailyReport'                  => 'Daily Report',
        'shopSale'                  => 'Shop Sales',
        'bpcSale'                  => 'BPC Sales',
        'airTime'                  => 'AirTime',
        'cashPurchase'                  => 'Cash Purchase',
        'shopExpense'               => 'Shop Expense',
        'cashExpense'               => 'Cash Expense',
        'cashDeposit'               => 'Cash Deposit',
        'chequeDeposit'               => 'Cheque Deposit',
        'fnbSettle'               => 'FNB Settle',
        'stanbicSettle'               => 'Stanbic Settle',
        'barclaysSettle'               => 'Barclays Settle',
        'fuelSale'               => 'Fuel Sales',
        'fuelTotal'               => 'Fuel Total',
        'computerSale'               => 'Computer Sales',
        'mechanicalSale'               => 'Mechanical Sales',
        'difference'               => 'Difference',
        'inLtr'               => 'In Ltr.',
        'mechanicalValue'               => 'Mechanical Value',
        'lessSale'               => 'Less Sales',
        'oilSale'               => 'Oil Sales',
        'leokwaneCard'               => 'Leokwane Card',
        'roa'               => 'ROA',
        'pdChequeDeposit'               => 'PD Cheque Deposit',
        'eftPayment' => 'EFT Payment',
        'pdCheque' => 'PD Cheque',
        'account' => 'Account',
        'rand' => 'Rand',
        'cashSale' => 'Cash Sales',
        'sheelCard'               => 'Shell Card',
        'varienceper' => 'Variance(%)',
        'computerSaletw' => 'PEC',
        'manualSaletw' => 'Sales Pump Reading',
        'waterlevel' => 'Water level in tank',
        'pecvspump' => 'PEC vs PUMP Varience',
        'staff' => 'Staff',
        'refund' => 'Refund',
        'cashierShortage' => 'Cashier Shortage',
        'totalDeposit' => 'Total Deposit',
        'normalVariance' => 'Varience',
        'normalCumVariance' => 'Cumulative varience',
        'balance' => 'Balance',
        'variance' => 'Variance',
        'total' => 'Total',
        'cashier_sale' => 'Cashier Sale',
        'computer_sale' => 'Computer Sale',
        'shop_sale' => 'Shop Sale',
        'fuel_sale' => 'Fuel Sale',
        'total_sale' => 'Total Sale',
        'amount' => 'Amount',
        'total' => 'Total',
        'cashier' => 'Cashier',
        'cashier_shop_sale' => 'Cashier Shop Sale',
        'cashier_fuel_sale' => 'Cashier Fuel Sale',
        'sale' => 'Sale',
        'category' => 'Category',
        'driveway_fuel_sale' => 'Drivewaysheet Fuel Sale',
        'totalReport' => 'Total Report',
        'maintitle' => 'Title',
        'accountSale' => 'Account Sale',
        'amountDeposit' => 'Amount Deposited',
        'maintenance' => 'Maintenance',
        'fsExpense' => 'F S Expense',
        'attendantShortage' => 'Attendant Shortage',
        'incentive_wages' => 'Incentive & Wages',
        'loans' => 'Loans',
        'md_yusuf' => 'Mohammed & Yusuf',
        'refund' => 'Refund',
        'pump_test' => 'Pump Test',
        'pumpReading' => 'Pump Reading',
        'pec' => 'PEC',
    ],

    'creditPurchase' => [
        'title'          => 'Purchase',
        'title_singular' => 'Purchase',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'date'              => 'Date',
            'date_helper'       => ' ',
            'invoice_no'        => 'Invoice No.',
            'invoice_no_helper' => ' ',
            'suplier'           => 'Supplier',
            'suplier_helper'    => ' ',
            'amount'            => 'Amount',
            'amount_helper'     => ' ',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
            'total'             =>  'Total',
            'total_helper'             =>  '',
            'exclusive'         =>  'Exclusive',
            'exclusive_helper'         =>  '',
            'vat'               =>  'VAT%',
            'vat_helper'               =>  '',
            'total_amount' => 'Total Amount',
            'total_amount_helper' => '',
            'amount_without_vat' => 'Amount Without VAT',
            'cash_credit' => 'Cash/Credit',
            'cash_credit_helper' => '',
            'financial_category' => 'Financial Category',
            'financial_category_helper' => '',
            'bank_account' => 'Bank Account',
            'bank_account_helper' => '',
            'reference' => 'Reference',
            'reference_helper' => '',
            'description' => 'Description',
            'description_helper' => '',
        ],
    ],

    
    'cashPurchase' => [
        'title'          => 'Purchase',
        'title_singular' => 'Purchase',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'date'              => 'Date',
            'date_helper'       => ' ',
            'invoice_no'        => 'Invoice No.',
            'invoice_no_helper' => ' ',
            'suplier'           => 'Supplier',
            'suplier_helper'    => ' ',
            'amount'            => 'Amount',
            'amount_helper'     => ' ',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
            'total'             =>  'Total',
            'total_helper'             =>  '',
            'exclusive'         =>  'Exclusive',
            'exclusive_helper'         =>  '',
            'vat'               =>  'VAT%',
            'vat_helper'               =>  '',
            'total_amount' => 'Total Amount',
            'total_amount_helper' => '',
            'amount_without_vat' => 'Amount Without VAT',
            'cash_credit' => 'Cash/Credit',
            'cash_credit_helper' => '',
            'financial_category' => 'Financial Category',
            'financial_category_helper' => '',
            'bank_account' => 'Bank Account',
            'bank_account_helper' => '',
            'reference' => 'Reference',
            'reference_helper' => '',
            'description' => 'Description',
            'description_helper' => '',
        ],
    ],

    'drivewaySheet' => [
        'title'          => 'Driveway Sheet',
        'title_singular' => 'Driveway Sheet',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => ' ',
            'pump'               => 'Pump',
            'pump_helper'        => ' ',
            'stock'              => 'Stock Status',
            'stock_helper'       => ' ',
            'opening'            => 'Opening Balance',
            'opening_balance'    => ' ',
            'closing'            => 'Closing Balance',
            'closing_balance'    => ' ',
            'price'              => 'Price',
            'price_helper'       => ' ',
            'fuel_type'          => 'Fuel Type',
            'fuel_type_helper'   => ' ',
            'date'              => 'Date',
            'date_helper'       => ' ',
            'created_at'         => 'Created at',
            'created_at_helper'  => ' ',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => ' ',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => ' ',
            'stock_value'        => 'Stock Value',
            'stock_value_helper' => ' ',
        ],
    ],

    'driveway' => [
        'title'          => 'Driveway',
        'title_singular' => 'Driveway',
    ],

    'drivewayReport' => [
        'title_singular'    =>  'Driveway Report',
        'fields'            =>  [
            'id'                =>  'ID',
            'id_helper'         =>  '',
            'date'              =>  'Date',
            'date_helper'       =>  '',
            'opening'           =>  'Opening Balance',
            'closing'           =>  'Closing Balance',
            'price'             =>  'Price',
            'stock'             =>  'Stock Value',
            'petrol'            =>  'Petrol Pump',
        ],
    ],

    'cashExpenseReport' =>  [
        'title_singular'    =>  'Cash Expense',
        'fields'             =>  [
            'id'                =>  'ID',
            'id_helper'         =>  '',
            'invoice'           =>  'Invoice',
            'date'              =>  'Date',
            'supplier'          =>  'Supplier',
            'description'       =>  'Description',
            'amount'            =>  'Amount',
            'dayTotal'          =>  'Day Total',
        ]
    ],

    'cashCredit' => [
        'title'          => 'Cash / Credit',
        'title_singular' => 'Cash / Credit',
    ],

    'paymentAdvice' => [
        'title'          => 'Payment Advice',
        'title_singular' => 'Payment Advice',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'date'              => 'Date',
            'date_helper'       => ' ',
            'd_note_no'         => 'D-Note No',
            'd_note_no_helper'  => ' ',
            'product'           => 'Product',
            'product_helper'    => ' ',
            'r_quantity'        => 'R Quantity',
            'r_quantity_helper' => ' ',
            'price'             => 'Price',
            'price_helper'      => ' ',
            'created_at'        => 'Created at',
            'created_at_helper' => ' ',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => ' ',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => ' ',
            'amount'            =>  'Amount',
            'invoice_no'            =>  'Invoice Number',
            'invoice_no_helper'            =>  '',
        ],
    ],

    'bankAccount' => [
        'title'          => 'Bank Account',
        'title_singular' => 'Bank Account',
        'fields'         => [
            'id'                  => 'ID',
            'id_helper'           => ' ',
            'bank'                 => 'Bank Name',
            'bank_helper'          => ' ',
            'account_holder'       => 'Account Holder Name',
            'account_holder_helper'=> ' ',
            'account_no'          => 'Account No.',
            'account_no_helper'   => ' ',
            'contact_person'      => 'Contact Person Name',
            'contact_person_helper'=> ' ',
            'balance'              => 'Initial Balance',
            'balance_helper'       => ' ',
            'phone'                => 'Phone',
            'phone_helper'         => '',
        ],
    ],
    'currencyInfo' => [
        'title' => 'Currency',
        'title_singular' => 'Currency',
        'fields' => [
            'date' => 'Date',
            'date_helper' => '',
            'currency' => 'Currency',
            'currency_helper' => '',
            'currency_sym' => 'Symbol',
            'currency_sym_helper' => '',
            'rate' => 'Rate',
            'rate_helper' => '',
        ],
    ],
    'account' => [
        'title'          => 'Accounts',
        'title_singular' => 'Account',
        'fields'         => [
            'title' => 'Title',
            'title_helper' => '',
            'remarks' => 'Remarks',
            'remarks_helper' => '',
            'status' => 'Status',
            'status_helper' => '',
            'account_name' => 'Account Name',
            'account_name_helper' => '',
            'id'                  => 'ID',
            'id_helper'           => ' ',
            'day'                 => 'Day',
            'day_helper'          => ' ',
            'date'                => 'Date',
            'date_helper'         => '',
            'shift_no'            => 'Shift No',
            'shift_no_helper'     => ' ',
            'shift'               => 'Shift',
            'shift_helper'        => '',
            'invoice_no'          => 'Invoice No.',
            'invoice_no_helper'   => ' ',
            'company_name'        => 'Company Name',
            'company_name_helper' => ' ',
            'amount'              => 'Amount',
            'amount_helper'       => ' ',
            'order_no'            => 'Order No.',
            'order_no_helper'     => ' ',
            'veh_reg_no'          => 'Veh Reg No.',
            'veh_reg_no_helper'   => ' ',
            'fleet_no'            => 'Fleet No.',
            'fleet_no_helper'     => ' ',
            'd_name'              => 'D Name',
            'd_name_helper'       => ' ',
            'created_at'          => 'Created at',
            'created_at_helper'   => ' ',
            'updated_at'          => 'Updated at',
            'updated_at_helper'   => ' ',
            'deleted_at'          => 'Deleted at',
            'deleted_at_helper'   => ' ',
        ],
    ],
    'setting' => [
        'title' => 'General Setting',
        'companyName' => 'Company Name',
        'companyName_helper' => '',
        'websiteTitle' => 'Website Title',
        'websiteTitle_helper' => '',
        'companyEmail' => 'Company Email',
        'companyEmail_helper' => '',
        'websiteUrl' => 'Website URL',
        'websiteUrl_helper' => '',
        'companyPhone' => 'Company Phone Number',
        'companyPhone_helper' => '',
        'companyAddress' => 'Company Address',
        'companyAddress_helper' => '',
        'contactTime' => 'Contact Time',
        'contactTime_helper' => '',
        'currencyIcon' => 'Currency Icon',
        'currencyIcon_helper' => '',
        'currencyCode' => 'Currency Code',
        'currencyCode_helper' => '',
        'websiteLogo' => 'Website Logo',
        'websiteLogo_helper' => '',
        'adminLogo' => 'Admin Logo',
        'adminLogo_helper' => '',
        'smallLogo' => 'Small Logo',
        'smallLogo_helper' => '',
        'websiteFav' => 'Website Favicon',
        'websiteFav_helper' => '',
        'perloader' => 'Preloader',
        'inspect' => 'Inspect',
        'rightClick' => 'Right Click',
        'mailSetting' => [
            'title' => 'Mail Setting',
            'senderName' => 'Sender Name',
            'senderName_helper' => '',
            'mailDriver' => 'Mail Driver',
            'mailDriver_helper' => '',
            'mailHost' => 'Mail Host',
            'mailHost_helper' => '',
            'mailPort' => 'Mail Port',
            'mailPort_helper' => '',
            'mailUsername' => 'Mail Username',
            'mailUsername_helper' => '',
            'mailPassword' => 'Mail Password',
            'mailPassword_helper' => '',
            'mailEncryption' => 'Mail Encryption',
            'mailEncryption_helper' => '',
        ],
        'pwa' => [
            'title' => 'PWA Setting'
        ],
        'seo' => [
            'title' => 'SEO Setting',
            'websiteKeywords' => 'Website Keywords',
            'websiteKeywords_helper' => '',
            'metadataDesc' => 'Metadata Description',
            'metadataDesc_helper' => '',
            'googleAnalysis' => 'Google Analysis',
            'googleAnalysis_helper' => '',
            'fbPixel' => 'Facebook Pixel',
            'fbPixel_helper' => '',
        ],
        'socialLogin' => [
            'title' => 'Social Login Setting',
        ],
        'socialIcon' => [
            'title' => 'Social Icon Setting',
        ],
        'restore' => [
            'title' => 'Restore Backup',
            'databaseFile' => 'Database File',
        ],
        'backup' => [
            'title' => 'All Backups'
        ],
    ],
    
    'bankStatment' => [
        'title'          => 'Bank Statements',
        'title_singular' => 'Permission',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'date'             => 'Date',
            'date_helper'      => ' ',
            'service_fee'      => 'Service Fee',
            'service_fee_helper'      => ' ',
            'reference'             => 'Reference',
            'reference_helper'      => ' ',
            'cheque'             => 'Chq. No.',
            'cheque_helper'      => ' ',
            'balance'             => 'Balance',
            'balance_helper'      => ' ',
            'amount'             => 'Amount',
            'amount_helper'      => ' ',
            'description'             => 'Description',
            'description_helper'      => ' ',
            'file'             => 'File',
            'file_helper'      => ' ',
            'choose_file'             => 'Choose A File',
        ],
    ],
    'cashier' => [
        'title'          => 'Cashiers',
        'title_singular' => 'Cashier',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => ' ',
            'name'             => 'Name',
            'name_helper'      => ' ',
            'surname'      => 'Surname',
            'surname_helper'      => ' ',
            'detail'             => 'Detail',
            'detail_helper'      => ' ',
            'status'             => 'Status',
            'status_helper'      => ' ',
        ],
    ],
    'generalLedger' => [
        'title' => 'General Ledger',
        'title_singular' => 'General Ledger',
        'fields' => [
            'date' => 'Date',
            'date_helper' => '',
            'sub_category' => 'Category',
            'sub_category_helper' => '',
            'cashier' => 'Cashier',
            'attendent' => 'Attendent',
            'cashier_helper' => '',
            'amount' => 'Amount',
            'amount_helper' => '',
            'detail' => 'Detail',
            'detail_helper' => '',
        ],
    ],
];
