<?php

namespace App\Exports;

use App\Models\DrivewaySheet;
use App\Models\Fuel;
use App\Models\FuelStock;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromCollection;
use Maatwebsite\Excel\Concerns\FromView;
use Maatwebsite\Excel\Concerns\ShouldAutoSize;

class WetStockFuelExport implements FromView,ShouldAutoSize
{
   public function view(): View
   {
    $fuel = request()->route('fuel');
    $id = $fuel->id;
    $fuel_name = $fuel->fuel_name;
    $drivewaysheet = DrivewaySheet::query()->where('branch_id',session()->get('branch_id'))->where('fuel_id',$fuel->id)->get();
    $query = FuelStock::query()->where('branch_id',session()->get('branch_id'));

    $fuel_stock = $query->where('fuel_type',$fuel->id)->get();
    $date = $fuel_stock->pluck('date')->unique();
    return view('exports.wetStockFuel',compact('fuel_name','id','date','fuel_stock','drivewaysheet'));
   }
}
