<?php

namespace App\Models;

use App\Models\AllCountry;
use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    protected $fillable = [
        'country',
    ];
    public function state()
    {
        return $this->hasMany(State::class);
    }
    public function allcountry()
    {
        return $this->belongsTo(AllCountry::class, 'country', 'iso3');
    }
}
