<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\Pivot;

class SitePump extends Pivot
{

    protected $table = 'pump_site_register';
    protected $guarded = [];

    protected $fillable = ['site_register_id','pump_id','fuel_id'];
    public function pump()
    {
        return $this->belongsTo(\App\Models\Pump::class,'pump_id');
    }

    public function fuel()
    {
        return $this->belongsTo(\App\Models\Fuel::class,'fuel_id');
    }

    public function site()
    {
        return $this->belongsTo(\App\Models\SiteRegister::class,'site_id');
    }
}
